---
Título: 'Workflow Templo - Guia Operacional Sintético (v1)'
Íntegra: conversas/conversa_34.yaml
Sinopse: 'Criação detalhada do Workflow Templo para geração de conteúdo sintético com IA: Mage.space (Stable Diffusion), SpeechActors, ElevenLabs, Heygen, Descript. Documento técnico com processos, prompts, personalização de imagens e sincronização audiovisual.'
Resumo: ""
Sumário: ""
Conclusões: ""
Tags: [ ]
Data Início: 2024-01-09
Data Fim: ""
Data Gravação: 2025-06-19T21:25:40+00:00
